@charset "UTF-8";
/* CSS Document "14 Student evaluations" looped through teaching testimonials */
/**************************        OPENING of Multi-Sync / UNIVERSAL STYLES           ***********************************************************/
/**************************        OPENING of Multi-Sync / UNIVERSAL STYLES           ***********************************************************/
.resumes { /* TEACHING RESUME HEADER works for all media queries    */
  color: #99CCFF;
  font-size: 5.2em;
  top: 180px;
  left: 100px;
  position: absolute;
  text-align: center;
  text-shadow: 2px 2px 3px #052C8C;
  width: 703px;
}
.out_of_the_box { /*Out of the box thinking "   Multi-sync UNIVERSAL STYLES   */
  color: #f7e8af;
  font-size: 2.1em;
  top: 370px;
  left: 300px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 782px;
}
.kindness_and_determination { /* "Kindness and dertimination"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid; */
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 120px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 750px;
}
.her_craft { /* "Her craft"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 190px;
  position: absolute;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  width: 510px;
}
.straightforward_style { /* "Straighforward style"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 85px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 770px;
}
.know-how { /* "Know how"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 85px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 770px;
}
.passionate { /* "Passionate"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 85px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 770px;
}
.breadth_of_experience { /* "Breadth of Experience"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 390px;
  left: 35px;
  position: absolute;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  width: 820px;
}
.out_of_her_way { /* "Out of her way"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 390px;
  left: 100px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 750px;
}
.change { /* "Change"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 380px;
  left: 85px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 770px;
}
.experienced { /* "Experienced"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2em;
  top: 390px;
  left: 25px;
  position: absolute;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  width: 840px;
}
.she_is_warm { /* "Experienced"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 370px;
  left: 235px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 680px;
}
.I_love_this_teacher { /* "I love this teacher"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 380px;
  left: 40px;
  position: absolute;
  text-align: center;
  text-shadow: #000 2px 2px 2px;
  width: 820px;
}
.warm_and_engaging { /* "Warm and Engaging"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 350px;
  left: 110px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 770px;
}
.available_and_honest { /* "Available and Honest"   Multi-sync UNIVERSAL STYLES   */
  /*border:pink thin solid;*/
  color: #f7e8af;
  font-size: 2.1em;
  top: 420px;
  left: 55px;
  position: absolute;
  text-align: left;
  text-shadow: #000 2px 2px 2px;
  width: 900px;
}
/*************************         CLOSING of Multi-Sync / UNIVERSAL STYLES          ***********************************************************/
/*************************         CLOSING of Multi-Sync / UNIVERSAL STYLES          ***********************************************************/
@media (max-width: 575px) { /*  1st Media Querey - XS - MAXED out at 575 px     */
  .test_xs { /* 1st - XS  MEDIA QUERY */
    color: yellowgreen;
    font-size: 3em;
    top: 15px;
    left: 600px;
    position: absolute;
  }
  /*****************************       OPENING of XS - 1st Media Querey - XS - MAXED out at 575 px          *****************************************/
  .out_of_the_box { /*Out of the box thinking "   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3.4em;
    top: 370px;
    left: 180px;
  }
  .kindness_and_determination { /*  "Kindness and dertimination"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3.4em;
    top: 360px;
    left: 20px;
    text-align: center;
    width: 880px;
  }
  .her_craft { /*  "Her craft"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3.4em;
    top: 370px;
    left: 60px;
    text-align: center;
    width: 800px;
  }
  .straightforward_style { /*  "Straightforward style"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 330px;
    left: 26px;
    text-align: left;
    width: 850px;
  }
  .know-how { /*  "Know how"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 330px;
    left: 26px;
    text-align: left;
    width: 850px;
  }
  .passionate { /*  "Passionate"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 330px;
    left: 26px;
    text-align: left;
    width: 850px;
  }
  .breadth_of_experience { /*  "Breadth of Experience"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 350px;
    left: 28px;
    text-align: center;
    width: 850px;
  }
  .out_of_her_way { /*  "Out of her way"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 390px;
    left: 30px;
    text-align: left;
    width: 940px;
  }
  .change { /*  "Change"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    font-size: 3em;
    top: 390px;
    left: 80px;
    text-align: center;
    width: 720px;
  }
  .experienced { /*  "Experienced"   XS - 1st Media Querey - XS - MAXED out at 575 px   */
    /*border:pink thin solid;*/
    font-size: 3em;
    top: 400px;
    left: 35px;
    padding-right: 10px;
    text-align: left;
    width: 954px;
  }
  .she_is_warm { /* "She is warm and focused"/  1st Media Querey - XS - MAXED out at 575 px     */
    font-size: 3em;
    /*top: 300px;*/
    left: 120px;
    width: 950px;
  }
  .I_love_this_teacher { /*  "I love this teacher" - 1st Media Querey - XS - MAXED out at 575 px     */
    font-size: 3em;
    top: 360px;
    left: 110px;
    width: 700px;
  }
  .warm_and_engaging { /*  "Warm and Engaging" - 1st Media Querey - XS - MAXED out at 575 px     */
    /*border:pink thin solid;*/
    font-size: 3em;
    top: 435px;
    left: 10px;
    width: 1200px;
  }
  .available_and_honest { /*  "Available and Honest" - 1st Media Querey - XS - MAXED out at 575 px     */
    font-size: 3em;
    top: 360px;
    left: 30px;
    text-align: center;
    width: 850px;
  }
  /*********************          CLOSING of XS - 1st Media Querey - XS - MAXED out at 575 px           ***************************************/
  /*********************          CLOSING of XS - 1st Media Querey - XS - MAXED out at 575 px           ***************************************/
}
@media (min-width: 576px) and (max-width:767px) { /* SM - 2nd Media query - SM - 576px - 767px     */
  .test_sm { /* 2ND - SM MEDIA QUERY */
    color: yellowgreen;
    font-size: 3em;
    top: 15px;
    left: 600px;
    position: absolute;
  }
  /*       Styles for ALL THREE Louisa May Alcott slides Grouped together repectively for invidual media querries  -   SM - 2nd Media Querey - SM -  576 px - 767px    */
  .out_of_her_way { /*Out of her way" SM - 2nd Media Querey - SM -  576 px - 767px    */
    left: 75px;
    text-align: center;
  }
  .I_love_this_teacher { /*  "I love this teacher" -  2nd SM media query */
    top: 370px;
  }
  .available_and_honest { /*  "Available and honest" -  2nd SM media query */
    top: 440px;
  }
  /************************         CLOSING of SM - 2nd Media Query - SM -  576px - 767px          **************************************************/
  /************************         CLOSING of SM - 2nd Media Query - SM -  576px - 767px          **************************************************/
}
@media (min-width: 768px) and (max-width:991px) { /* MD - 3rd Media Query - MD -  768 px - 991px      */
  .test_med { /* 3rd - MD MEDIA QUERY */
    color: yellowgreen;
    font-size: 3em;
    top: 15px;
    left: 600px;
    position: absolute;
  }
  /***************************************        OPENING of MD - 3rd Media Query - MD -  768 px - 991px         ***********************************************************/
  .kindness_and_determination { /*  "Kindness and dertimination"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
    left: 60px;
    text-align: center;
    width: 780px;
  }
  .straightforward_style { /*  "Straightforward style"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
    left: 30px;
    width: 840px;
  }
  .know-how { /*  "Know how"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
    left: 30px;
    width: 840px;
  }
  .passionate { /*  "Passionate"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
    left: 30px;
    width: 840px;
  }
  .breadth_of_experience { /*  "Breadthof Experience"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 410px;
    left: 20px;
    width: 870px;
  }
  .out_of_her_way { /*  "Out of her way"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
    left: 60px;
    text-align: center;
    width: 760px;
  }
  .experienced { /*  "Experienced"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 390px;
    left: 30px;
    width: 840px;
  }
  .I_love_this_teacher { /*  "I Love this teacher"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 380px;
    /*left: 35px;
            width: 980px;*/
  }
  .warm_and_engaging { /*  "Warm and Engaging"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 350px;
  }
  .available_and_honest { /*  "Available and Honest"   MD - 3rd Media Query - MD -  768 px - 991px  */
    top: 450px;
    left: 35px;
    width: 980px;
  }
  /*       Styles for ALL THREE Louisa May Alcott slides Grouped together repectively for invidual media querries  -   MD - 3rd Media Query - MD -  768 px - 991px   */
  /*****************         CLOSING of MD - 3rd Media Query - MD -  768 px - 991px        ****************************************/
  /*****************         CLOSING of MD - 3rd Media Query - MD -  768 px - 991px        ****************************************/
}
@media (min-width: 992px) and (max-width:1199px) { /*   LG - 4th Media Query - LG - 992px - 1199px    */
  .test_lg { /* 4th - LG MEDIA QUERY */
    color: yellowgreen;
    font-size: 3em;
    top: 15px;
    left: 600px;
    position: absolute;
  }
  /**************************        OPENING of LG - 4th Media Query - LG - 992px - 1199px          ***********************************************/
  /***********************          CLOSING of LG - 4th Media Query - LG - 992px - 1199px         ***************************************************/
  /***********************          CLOSING of LG - 4th Media Query - LG - 992px - 1199px         ***************************************************/
}
@media (min-width: 1200px) { /*  XL - 5th Media Query - XL - min 1200px     */
  .test_xl { /* 5th - XL MEDIA QUERY */
    color: yellowgreen;
    font-size: 3em;
    top: 15px;
    left: 600px;
    position: absolute;
  }
  /***************************        OPENING of XL - 5th Media Query - XL - min 1200px         *********************************************/
  /**************************         CLOSING of XL - 5th Media Query - XL - min 1200px          ********************************************/
  /**************************         CLOSING of XL - 5th Media Query - XL - min 1200px          ********************************************/
}